Bug 4338 - division into subpackages can be improved
: division into subpackages can be improved
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sane)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-10 15:01 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-10 15:01:46
В sane-1.0.14-alt1 разделение на подпакеты выглядит несколько странно.  В
пакете
libsane, помимо /usr/lib/libsane.so.1.0.14, лежат и все библиотеки backend-ов -
/usr/lib/sane/*; однако файлы конфигурации (без которых эти backend-ы не
работают) и документация от backend-ов лежат в пакете sane.

Предлагается перенести /usr/lib/sane из пакета libsane в пакет sane
(соответствующим образом подправив описание).
------- Comment #1 From 2004-06-24 01:01:49 -------
fixed in sane-1.0.14-alt2 
------- Comment #2 From 2004-12-04 20:18:04 -------
закрываю